Bug 1126353 - [testing report] the link on Paused status in testing report generated by Case-Run Tester was wrong.
Summary: [testing report] the link on Paused status in testing report generated by Cas...
Keywords:
Status: VERIFIED
Alias: None
Product: TCMS
Classification: Other
Component: Application
Version: 3.8.10
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 3.8.10
Assignee: cqi
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 09:14 UTC by yangqiu
Modified: 2018-07-04 21:42 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
[testing report] the link on Paused status in testing report generated by Case-Run Tester was wrong. (149.64 KB, image/jpeg)
2014-08-04 09:14 UTC, yangqiu
no flags Details

Description yangqiu 2014-08-04 09:14:04 UTC
Created attachment 923809 [details]
[testing report] the link on Paused status in testing report generated by Case-Run Tester was wrong.

Description of problem:
as summary.

Version-Release number of selected component (if applicable):
v3.8.10-1 on devel server.

How reproducible:
100%

Steps to Reproduce:
1.Enter the testing report page generated by Case-Run Tester.
https://tcms-devel.app.eng.nay.redhat.com/report/testing/?r_product=343&r_created_since=&r_created_before=&report_type=per_build_report 
2.Click the link on Paused status.

Actual results:
system go to caserun list with running status.

Expected results:
system go to caserun list with Paused status.

Additional info:

Comment 1 cqi 2014-08-04 13:20:53 UTC
fixed.

Comment 2 yangqiu 2014-08-06 06:21:03 UTC
verify this issue on 3.8.10-1 on devel server.--->Pass
verify steps are same as description.


Note You need to log in before you can comment on or make changes to this bug.